/** Custom CSS Override  **/
/**
Vin Text Shown
 */
.plate.vin {
    width:auto;
    font-size: 1.5em;
}

.bold-white {
    color: #ffffff;
    font-weight: bold;
}

div.col.h-right > span {
    overflow: hidden;
    text-overflow: ellipsis;
}

.top-nav .tnav .subnav a{
    padding: 0px;
    color: #195888;
}

.top-nav .tnav .subnav a:hover{
     background: none;
     color: #359CF3;
 }

#cboxClose{
    right:11px;
    top: 30px;
    background:url(../img/close.png) center center no-repeat;
    width: 10px;
    height: 10px;
}

.reports-filter a{
    padding: 10px 10px;
}

/** BG Report Step2 Automobile Section for extended column information. */
#section-asset_automobiles table thead th:first-child {
    width:10px;
}
#section-asset_automobiles table thead th:nth-child(5) {
    width:60px;
}

.lbox {width:640px; margin:10px 0; padding:30px; background:#FFF; -webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.lbox *:first-child {margin-top:0;}
.lbox *:last-child {margin-bottom:0;}
h2.lbox-title {margin:30px 0; padding:0; color:#195888; font-size:24px; font-weight:600; line-height:28px; text-align:center; border:none;}
h2.lbox-title span {color:#C70000;}
.lbox-text {margin:20px 0; color:#333; font-size:16px; line-height:24px; text-align:center;}
.lbox-text p {margin:15px 0;}
.lbox-text i {font-weight:600;}
.lbox-note {margin:20px 0; color:#777; font-size:13px; line-height:18px; text-align:center;}

a.lbox-btn-cancel {
    height: auto;
    padding:10px 20px;
    color:#FFF;
    font-size:18px;
    font-weight:600;
    line-height:20px;
    text-transform:uppercase;
    background:#C70000;
    vertical-align: top;
    cursor: pointer;
}
a.lbox-btn-cancel:hover, a.lbox-btn-cancel:focus, a.lbox-btn-cancel:active {background-color:#F00;}

.lbox-btn-cancel-wrapper, .lbox-btn-agree-wrapper {display: inline-block}

@media only screen and (max-width: 719px) {.lbox {width:620px;}}
@media only screen and (max-width: 639px) {.lbox {width:520px;}}
@media only screen and (max-width: 539px) {.lbox {width:460px;}}
@media only screen and (max-width: 479px) {.lbox {width:394px;}a.lbox-btn-agree{display: block; margin-top: 15px;}}
@media only screen and (max-width: 413px) {.lbox {width:355px;}a.lbox-btn-agree{display: block; margin-top: 15px;}}
@media only screen and (max-width: 374px) {.lbox {width:300px;}a.lbox-btn-agree{display: block; margin-top: 15px;}}
@media only screen and (max-width: 1023px) {
    #termsDisclaimerLbox.lbox .lbox-btn-cancel, #termsDisclaimerLbox.lbox .lbox-btn-agree,
    .fcra-notice.lbox .lbox-btn-cancel, .fcra-notice.lbox .lbox-btn-agree  {
        width:200px;
        display: inline-block;
    }
    #termsDisclaimerLbox.lbox .lbox-btn-agree, .fcra-notice.lbox .lbox-btn-agree {
        margin-bottom: 10px;
    }
    #termsDisclaimerLbox .m-l, .fcra-notice .m-l {
        display:table;
        width:100%;
        margin: 0;
    }
    #termsDisclaimerLbox.lbox .lbox-btn-cancel-content, #termsDisclaimerLbox.lbox .lbox-btn-agree-content {
    }
    #termsDisclaimerLbox.lbox .lbox-btn-cancel-wrapper, .fcra-notice.lbox .lbox-btn-cancel-wrapper {
        display:table-footer-group;
    }
    #termsDisclaimerLbox.lbox .lbox-btn-agree-wrapper, fcra-notice.lbox .lbox-btn-agree-wrapper {
        display:table-footer-group;
    }
}


.fcra-notice.lbox {
    background:none;
}

.fcra-notice.lbox .fcraSearchDisclaimerAgreementText {text-align: justify}

.fcra-notice.lbox .lbox-btn-agree {background-color: #23A400; line-height:20px; color: white;}

/** Vin graphic from the old folder */
/*.nohit-vin {*/
/*    display:block;*/
/*    width:370px;*/
/*    height:76px;*/
/*    margin-left:auto;*/
/*    margin-right:auto;*/
/*    padding-top:45px;*/
/*    color:#FFF;*/
/*    font-size:20px;*/
/*    font-weight:600;*/
/*    line-height:22px;*/
/*    letter-spacing:0.25em;*/
/*    text-align:center;*/
/*    text-transform:uppercase;*/
/*    background:url(../../../tspec/shared/img/nohit_vin.png) 0 0 no-repeat;*/
/*}*/
.car-logo img {
    width: 128px;
    height: 128px;
}

.long-word {
    word-break: break-word;
    white-space: pre-wrap;
}
/** No hit related */
.no-hit-page .r2-update-btn {vertical-align: top;}

/** Hide links to pages if disabled in pagination **/
li.pages-ctrl.disabled{display:none;}
li.page.current a{cursor:default;}
li.page.current a:hover{border: 1px solid #E5E5E5}

/**ChatWidget label**/
.chat-button a:before{
    content: "Live Assistance";
}

/**Report block Separator**/
hr.table_separator{border:1px solid black;}

/** pre search lightbox **/
#pre-search-lbox .lbox-content {display: table;}
#pre-search-lbox .lbox-content > * {display: table-cell; vertical-align: middle;}
#pre-search-lbox .lbox-content .rl-icn .icn-m {top: 34%;}
body.checkout-page .checkout-option-label{
    outline: none;
}
#colorbox, #cboxOverlay, #cboxWrapper {z-index:99999;}
/**BG Step 2 nohit - expand to nationwide link**/
.nohit-expandSearch a{font-size: 16px; margin-top: 10px; display: block;}

.message.color-white a{
    color: #FFF;
}

.table-order-history td span.refunded{
    color: red;
}
table.privacy-page-table, table.privacy-page-table th, table.privacy-page-table td {
    border: 1px solid black;
    border-spacing: 0px;
}
table.privacy-page-table td{
    padding:5px;
}

.premium-member-area .sform .form-btn{
    background-color: #EA0000;
}
.form-btn.btn-save:after{
    margin: 4px 0 0 16px;
}
.hidden {
    display:none;
}
@media only screen and (max-width: 1024px) {
    .scheckout .header-search{border-left: 0px solid #EEE;}
}


/* Face FCRA Disclaimer Lightbox */
.face-disclaimer{
    max-width: 640px;
    padding: 30px 40px 40px 40px;
    font-size: 14px;
    line-height: 20px;
}
.face-disclaimer .lbox-h2{
    text-align: center;
}
.face-disclaimer .lbox-h2 span{
    display: inline-block;
    padding: 0 10px 6px 10px;
    border-bottom: 2px solid #C70000;
    vertical-align: top;
    color: #195888;
}
.face-disclaimer .lbox-h2 span:before{
    display: inline-block;
    content: "";
    width: 24px;
    height: 24px;
    margin: 2px 10px 0 0 !important;
    background: url(../img/warning.svg) 0 0 no-repeat;
    background-size: 100% auto;
    vertical-align: top;
}
.face-disclaimer .disclaimer-btns {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: center;
    margin: 30px -5px 0 -5px;
}
.face-disclaimer .disclaimer-btns .btn {
    flex: 0 1 calc(100% - 10px);
    margin: 0 5px;
    padding: 10px 30px;
    font-size: 24px;
    line-height: 26px;
    display: inline-block;
    color: #FFF;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    vertical-align: top;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.face-disclaimer .btn.disclaimer-not-agree {
    background-color: #BBB;
}
@media only screen and (max-width: 767px) {
    .face-disclaimer .disclaimer-btns .btn {
        padding: 10px 10px;
        font-size: 18px;
        line-height: 20px;
    }
}

.lp-image-search-spinner{
    background-image: url(/tspecV2/shared/img/lp-btn-spinner.gif);
    background-position: center center;
    background-size: 80px;
    background-repeat: no-repeat;
}
.input-field-highlighted {
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    box-shadow: 0 0 5px rgba(81, 203, 238, 1);
    padding: 10px 14px;
    border: 1px solid rgba(81, 203, 238, 1);
    height: calc(85% - 2px);
    top: 6px;
    background-color: #fbe240 !important;
}
@media only screen and (max-width: 639px){
    .iflex.mobile-column {
        flex-direction: unset;
    }
}

.map-type-static{
    text-align: center;
}
body.IDStrong_com.password form button[type="submit"]{
    position: relative;
    z-index: 9999;
}
body.IDStrong_com.password .bg-green {
    background-color: #23A400;
}
body.IDStrong_com.password .bg-red {
    background-color: #EA0000;
}


.reports-filter li {
    /*flex: 1 1 16.666%;*/
    flex: unset;
    margin: 0;
    padding: 2px;
    list-style: none;
    position: relative;
    width:20%;
    min-width: 130px;
}
@media only screen and (max-width: 768px) {
    .reports-filter li {
        margin: 0 auto;
        min-width: 150px;
    }
}


.rep-header h4 a {
    color: #FFF;
}

.cs-block {
    max-width: 282px;
}

.negate-top-margin20 {
    margin-top: -20px;
}


/*Loader Box*/
#loaderBox > #cboxOverlay {
    opacity: 0.7;
    visibility: visible;
    display: block;
    cursor: pointer;
    background: #fff
}
#loaderBox > #loader {
    position: fixed;
    left: 50%;
    top: 50%;
    margin-top: -134px; /*120+5+(18 / 2)*/
    margin-left: -134px; /*120+5+(18 / 2)*/
    opacity: 1;
    z-index: 999999;
}
#loaderBox > #loader > .loaderText{
    text-align:center;
    margin-top:-134px; /*120+5+(18 / 2)*/
    font-size: 18px;
}


#video-resource-notice .info-notice {
    padding: 0px;
}

#tlo-alert-notice-contents.info-notice {
    width: 320px;
    color: #222;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    text-align: center;
    position: fixed;
    top: 10px;
    right: -360px;
    z-index: 99999;
    animation-name: fadeInAnimation;
    animation-duration: 0.5s;
    animation-timing-function: linear;
    animation-delay: 2s;
    animation-fill-mode: forwards;
}

#tlo-alert-notice-contents.info-notice {
    background: none;
    padding:20px;
}
#payments-error-msg{
    display: none;
}

#tlo-alert-notice-contents.info-notice {
    background: none;
}

#tlo-alert-notice-contents a.btn {
    display: inline-block;
    padding: 7px 20px;
    color: #FFF;
    font-size: 13px;
    font-weight: 700;
    line-height: 16px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #EA0000;
    border-radius: 100px;
    vertical-align: top;
    cursor: pointer;
}

@media only screen and (max-width: 767px) {
    #tlo-alert-notice-contents.info-notice {
        width: 220px;
        font-size: 12px;
        line-height: 16px;
        padding-right: 0px;
    }
    #tlo-alert-notice-contents .in-button {
        margin-top: 10px;
    }
    #tlo-alert-notice-contents .in-block {
        padding: 15px;
    }
}

.youtubeEmbed{
    padding: 1px;
}
.youtubeEmbed iframe{
    width: 657px;
    height: 360px;
}
@media only screen and (max-width: 414px) {
    .youtubeEmbed iframe {
        width: 353px;
        height: 220px;
    }
}
@media only screen and (max-width: 380px) {
    .youtubeEmbed iframe {
        width: 300px;
    }
}
@media only screen and (max-width: 375px) {
    .youtubeEmbed iframe {
        width: 350px;
    }
}
@media only screen and (max-width: 360px) {
    .youtubeEmbed iframe {
        width: 297px;
        height: 190px;
    }
}
@media only screen and (max-width: 320px) {
    .youtubeEmbed iframe {
        width: 296px;
    }
}

.icn-s.icn-downpdf-upsell-done{
    background-image: url('../img/green_checkmark.png');
}
.form-checkbox input[type=checkbox] + label:before{
    background-image: url(../img/checkbox.png);
}

#btn-cancel-autoreload {
    background-color: red;
    font-size: 10px;
    padding: 5px 10px;
    margin-top: 5px;
}

.form-check-radio .pi2-form input[type=text] {
    width: 100%;;
    opacity: 1;
    cursor: auto;
    position: relative;;
}

/*Fix: fcra agreement modal window not displaying on overflow:hidden;*/
@media only screen and (max-width: 768px) {
    #colorbox {
        overflow:visible;
    }
}


/*Vin uppercase*/
input[name="vinInput"] {
    text-transform: uppercase;
}

/*Fix long email or name in account information customer/index page for infotracer and staterecords*/
.info-list > .row > .col:last-child {
    word-break: break-all;
}
.lbox-signed-info.downsale-flow .lbox-container-inn {
    max-width: 640px;
    padding: 40px;
    -webkit-box-shadow: 0 0 30px 0 rgb(53 156 243);
    -moz-box-shadow: 0 0 30px 0 rgba(53,156,243,1);
    box-shadow: 0 0 30px 0 rgb(53 156 243);
}


.business-member-area .m-l-auto {margin-left: auto;}

.business-member-area a.btn,
.business-member-area a.ar-btn,
.business-member-area a.pbr-btn {
    border-radius: 100px;
}

.business-member-area .form-btn,
.business-member-area .ar-form-btn {
    border-radius: 100px;
}